<template>
	<div class="card">
		<img :src="imageUrl" class="card-img-top">
		<div class="card-body">
			<h5 class="card-title">
				{{ title }}
			</h5>
			<p class="card-text">
				{{ description }}
			</p>
			<a href="#" class="btn btn-primary">Go somewhere</a>
		</div>
	</div>
</template>

<script>
export default {
	name: "PropertyCard",
	data() {
		return {

		}
	},
	props: {
		title: String,
		description: String,
		image: String
	},
	computed: {
		imageUrl() {
			return `../images/${this.image}`
		},
	}

};
</script>

<style scoped>

</style>